@import 'https://fonts.googleapis.com/css?family=Kanit:700';

 a.bttn {
	 color: #00902B;
	 text-decoration: none !important;
	 -webkit-transition: 0.3s all ease;
	 transition: 0.3s ease all;
}
 a.bttn:hover {
	 color: #fff;
}
 a.bttn:focus {
	 color: #fff;
}
 .bttn {
     font-size: 18px;
     font-family: 'Kanit';
	 /* letter-spacing: 1px; */
	 text-transform: uppercase;
	 display: inline-block;
	 text-align: center;
	 width: 100%;
	 font-weight: bold;
	 padding: 10px 0px;
	 border: 3px solid #00902B;
	 border-radius: 2px;
	 position: relative;
     box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
     margin-bottom: 10px;
}
 .bttn:before {
	 -webkit-transition: 0.5s all ease;
	 transition: 0.5s all ease;
	 position: absolute;
	 top: 0;
	 left: 50%;
	 right: 50%;
	 bottom: 0;
	 opacity: 0;
	 content: '';
	 background-color: #00902B;
	 z-index: -2;
}
 .bttn:hover:before {
	 -webkit-transition: 0.5s all ease;
	 transition: 0.5s all ease;
	 left: 0;
	 right: 0;
	 opacity: 1;
}
 .bttn:focus:before {
	 transition: 0.5s all ease;
	 left: 0;
	 right: 0;
	 opacity: 1;
}